# Graphene On-Boarding

The Graphene On-Boarding project contains the On-Boarding application and TOSCAGeneratorClient

Use script **set-versions.sh** to set a new project version in the maven pom.xml including all submodules

Refer to the docs/ folder for details. 
